Subject: Re: include paths
From: [email-masked] (Chin Chee-Kai)

2 Mar 1997 19:24:26 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Authentication-Warning: gatekeeper.gen.co.jp: smap set sender to <[email-masked]> using -f
Original-To: [email-masked]
Original-Cc: Jim Balter <[email-masked]>, "Bruce D. McLeod" <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Do be careful and avoid placing something like

	mount d:/ /d

in your C:\AUTOEXEC.BAT.  I have a second D: drive by Seagate
and once I tried mounting just that and when I rebooted,
I got error messages during boot-up (while the screen was still
in text mode on its way to Win95's bootup):
	Sector Read Error:
	Abort, Retry, Fail?

After the initial panic (I thought my drive was corrupted by
mount), I "failed" it for about 4 times and fortunately the
system booted up eventually and I was able to remove the "mount"
from AUTOEXEC.BAT, after which the problem disappeared.

I'm not sure if it generalizes to other drives as well, but
I think my mistake was like trying to "mount" before NFS was
running on a Unix machine (I should've known better :) ).

Anyway, said here just so you'll avoid my mistake.

Chin Chee-Kai (Last, First)
Internet Email-ID:	[email-masked]
Gen Tech Corporation

On Fri, 28 Feb 1997, Jim Balter wrote:

> [...stuff deleted...]
>
> See the FAQ section "How can I get at other disks?" for use of the
> mount command that lets you avoid the double /.
> 
> --
> <J Q B>

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".